Bug 179234 - installer fails to read DVD
installer fails to read DVD
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
N/a
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-28 13:27 EST by David Sherman
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 13:43:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Sherman 2006-01-28 13:27:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
I am upgrade FC 4 to FC 5 test 2. Installer fails to see dvd drive and thus the contents. I take the DVD a Windows machine and contents of DVD are erad.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. I put my DVD in drive, nothing is seen.
2.
3.
  

Actual Results:  Since the DVD can't be seen, I can't upgrade.

Expected Results:  I would expect the opposite.

Additional info:
Comment 1 Jeremy Katz 2006-01-31 16:02:21 EST
What type of hardware is this on?
Comment 2 David Sherman 2006-02-01 14:56:08 EST
I generic 8xDVD/RW, I believe it was EPO Science. It worked when I installed 
FC 1, 2, 3, and 4.

thanks
Comment 3 Jeremy Katz 2006-02-03 19:00:15 EST
No, the machine you're trying to upgrade
Comment 4 David Sherman 2006-02-04 09:33:49 EST
Machine is clone. 
512 megs, of ram
Processor is 2.8GHZ
Comment 5 Dave Jones 2006-02-18 18:24:53 EST
Is the DVD drive on a SATA bus ?
Comment 6 David Sherman 2006-02-19 11:46:30 EST
I use all IDE buses.
Comment 7 Dave Jones 2006-03-06 00:24:42 EST
can you attach output of lspci and dmesg -s 128000 ?
Comment 8 Dave Jones 2006-03-06 12:00:21 EST
And was test3 any better ?
Comment 9 David Sherman 2006-03-18 13:48:03 EST
It failed also.
Comment 10 Jim Cromie 2006-05-19 19:07:26 EDT
this happens to me too, on my desktop.
it may be relevant that on this box, the dvd-drive is hdd,
hdc is a plain-old cdrom drive.
the media tests ok.
Alt F4 is showing me repeating errs:

all lowercase- all <4>
<4>IDE:FAILED OPCODE WAS: unknown
end_request: IO error dev hdc sector 105204
Buffer IO error on device hdc, logiclal block (*&4
hdc: media error (bad sector): status=0x51 { driveready seekcomplete error }
...............................error=0x34 { abortedcommand lastfailedsense=03


hth
Comment 11 Jim Cromie 2006-05-19 19:12:53 EDT
oops - Im mixed up about hdd vs hdc - that might seem obvious :-(
Comment 12 Dave Jones 2006-10-16 13:19:08 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.